/*
 Theme Name:   Zixton Child
 Theme URI:    http://smartdemowp.com/zixton/
 Description:  Smartdatasoft Zixton Theme
 Author:       smartdatasoft
 Author URI:   https://themeforest.net/user/smartdatasoft
 Template:     zixton
 Version:      1.0.0
*/

@import url("../zixton/style.css");

/* ----------------------------------------------------------------------------
 * Child Theme Style.css styles begin here!
 * ------------------------------------------------------------------------- */

.addto-cart-box .woocomerce th {
    
    border: 0px solid rgba(51, 51, 51, 0.1) !important;
}

@media only screen and (max-width: 499px) {
    .main-header .search-box-outer .dropdown-menu {
        right: inherit;
        left: -149px !important;
        width: 284px;
        left: 0% !important;
        right: auto;
        transform: translateX(-50%) !important;
        width: 278px;
    }
}